/* Class = "NSTextFieldCell"; title = "Timestamp:"; ObjectID = "6Df-Vf-TWy"; */
"6Df-Vf-TWy.title" = "Zeitstempel:";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "06m-CR-sdn"; */
"06m-CR-sdn.title" = "Entfernen";

/* Class = "NSTextFieldCell"; title = "Places:"; ObjectID = "9LI-h0-L4c"; */
"9LI-h0-L4c.title" = "Orte:";

/* Class = "NSTextFieldCell"; title = "Temperature:"; ObjectID = "019-HT-unC"; */
"019-HT-unC.title" = "Temperatur:";

/* Class = "NSBox"; title = "Box"; ObjectID = "579"; */
"579.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "581"; */
"581.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "582"; */
"582.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "589"; */
"589.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Original:"; ObjectID = "590"; */
"590.title" = "Original:";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "591"; */
"591.title" = "Small System Font Text";

/* Class = "NSTextFieldCell"; title = "Alternate:"; ObjectID = "592"; */
"592.title" = "2. Original:";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "593"; */
"593.title" = "Small System Font Text";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "594"; */
"594.title" = "Small System Font Text";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "612"; */
"612.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "613"; */
"613.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "614"; */
"614.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "615"; */
"615.title" = "Item1";

/* Class = "NSTextFieldCell"; title = "Speed:"; ObjectID = "616"; */
"616.title" = "Geschw.:";

/* Class = "NSTextFieldCell"; title = "Longitude:"; ObjectID = "619"; */
"619.title" = "Längengrad:";

/* Class = "NSTextFieldCell"; title = "Waypoint:"; ObjectID = "620"; */
"620.title" = "Wegpunkt:";

/* Class = "NSTextFieldCell"; title = "Altitude:"; ObjectID = "621"; */
"621.title" = "Höhe:";

/* Class = "NSTextFieldCell"; title = "Latitude:"; ObjectID = "624"; */
"624.title" = "Breitengrad:";

/* Class = "NSTextFieldCell"; title = "View Offset:"; ObjectID = "625"; */
"625.title" = "Blickversatz:";

/* Class = "NSTextFieldCell"; title = "Heading:"; ObjectID = "626"; */
"626.title" = "Kurs:";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "650"; */
"650.title" = "Ortsdetail:";

/* Class = "NSTextFieldCell"; title = "Province:"; ObjectID = "651"; */
"651.title" = "Provinz:";

/* Class = "NSTextFieldCell"; title = "Country:"; ObjectID = "653"; */
"653.title" = "Land:";

/* Class = "NSBox"; title = "Box"; ObjectID = "695"; */
"695.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Keywords:"; ObjectID = "715"; */
"715.title" = "Stichworte:";

/* Class = "NSBox"; title = "Box"; ObjectID = "796"; */
"796.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "805"; */
"805.title" = "Beschr.:";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "806"; */
"806.title" = "Titel:";

/* Class = "NSTextFieldCell"; title = "City:"; ObjectID = "B8T-ac-KwD"; */
"B8T-ac-KwD.title" = "Stadt:";

/* Class = "NSButtonCell"; title = "Places"; ObjectID = "c17-QL-7FK"; */
"c17-QL-7FK.title" = "Orte";

/* Class = "NSBox"; title = "Box"; ObjectID = "dqz-A1-hgp"; */
"dqz-A1-hgp.title" = "Box";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "eFS-dR-dBz"; */
"eFS-dR-dBz.title" = "Anwenden";

/* Class = "NSTextFieldCell"; title = "Inspector"; ObjectID = "G4g-y4-EWS"; */
"G4g-y4-EWS.title" = "Informationen";

/* Class = "NSMenuItem"; title = "Create Place from Image…"; ObjectID = "h0h-OC-JGz"; */
"h0h-OC-JGz.title" = "Ort aus Bild erstellen …";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "hKk-B6-36u"; */
"hKk-B6-36u.title" = "Small System Font Text";

/* Class = "NSBox"; title = "Box"; ObjectID = "iTo-P8-dIo"; */
"iTo-P8-dIo.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Copyright:"; ObjectID = "kmi-7y-Umq"; */
"kmi-7y-Umq.title" = "Copyright:";

/* Class = "NSBox"; title = "Box"; ObjectID = "LpN-cm-Wqq"; */
"LpN-cm-Wqq.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Depth:"; ObjectID = "mCC-jC-BbB"; */
"mCC-jC-BbB.title" = "Tiefe:";

/* Class = "NSTextFieldCell"; title = "Creator:"; ObjectID = "pc9-ho-8Y0"; */
"pc9-ho-8Y0.title" = "Urheber:";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "pCR-ez-Z8H"; */
"pCR-ez-Z8H.title" = "Entfernen";

/* Class = "NSTextFieldCell"; title = "Pressure:"; ObjectID = "Qln-0u-Qjz"; */
"Qln-0u-Qjz.title" = "Druck:";

/* Class = "NSTextFieldCell"; title = "ISO Code:"; ObjectID = "r18-dg-edt"; */
"r18-dg-edt.title" = "Ländercode:";

/* Class = "NSBox"; title = "Box"; ObjectID = "stQ-93-65P"; */
"stQ-93-65P.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Preview:"; ObjectID = "SWH-O2-i6g"; */
"SWH-O2-i6g.title" = "Vorschau:";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Values"; ObjectID = "Voc-LH-Qya"; */
"Voc-LH-Qya.ibShadowedMultipleValuesPlaceholder" = "Mehrere Werte";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "No Selection"; ObjectID = "Voc-LH-Qya"; */
"Voc-LH-Qya.ibShadowedNoSelectionPlaceholder" = "Nichts ausgewählt";

/* Class = "NSMenuItem"; title = "Manage Places"; ObjectID = "W3R-0o-Bzu"; */
"W3R-0o-Bzu.title" = "Orte verwalten";

/* Class = "NSTextFieldCell"; title = "Humidity:"; ObjectID = "W5M-Jd-5e7"; */
"W5M-Jd-5e7.title" = "Feuchtigkeit:";

